/*---------------------------------*/
/* esc medien kunst labor */
/* webdesign by siacus */
/* 11/2013 - 07/2019*/

/*-----------------------------------------------------------------------*/

/*Schriften*/
body {
    font-family: 'Segoe UI','Myriad Pro',Myriad,Arial,Helvetica,sans-serif;
    font-size: 100%;
	}
	
/*-----------------------------------------------------------------------*/

/*Felder*/
button, input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    border-radius: 3px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.23);
    color: #333333;
    font-size: 0.9em;
    font-weight: 600;
    padding: 0.4em;
	margin-top: 1em;
}

/*-----------------------------------------------------------------------*/

/*Eingabe Biodaten -> orange Trennlinie*/

#edit-field-bio-geschlecht, #edit-field-bio-nachname, #edit-field-bio-links, #edit-field-bio-email, #edit-field-bio-englische-version,
#edit-field-bio-nationalitaet, #edit-field-bio-text, #edit-field-bio-foto, #edit-field-bio-telefon, #edit-field-bio-geburtsjahr {
	border-bottom: 3px solid orange;
	padding-bottom: 0.4em;
	padding-top: 0.2em;
	}
	
/*-----------------------------------------------------------------------*/



/*
.forward:after {
    content: "\f0a9";
	float:right;
    font-family: FontAwesome;
    font-size: 5em;
	color: #ffffff;
}
*/

/*
.forward a:hover {
    content: "\f0a9";
	float:right;
    font-family: FontAwesome;
    font-size: 6em;
	color: green;
}
*/

.audiojs-none  {
	color: #cccccc;
	font-style: oblique;
	}

/*-----------------------------------------------------------------------*/

/*resp.menue*/
.mean-container .mean-bar {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.mean-container a.meanmenu-reveal span {
    background: none repeat scroll 0 0 grey;
    height: 4px;
    margin-top: 6px;
  }

.mean-container a.meanmenu-reveal {
  color: #66CCFF;
}

.mean-container .mean-nav ul li a {
    text-align: right;
    text-decoration: none;
    text-transform: uppercase;
    width: 90%;
}
/*-----------------------------------------------------------------------*/

/*Linkfarbe */
a {
    /*color: #677982; alt*/
	color: #009999;
}

/*------------------------------------------------------------------------*/

/*
.views-field-field-k-nstlerin {
padding-bottom: 2em;
}

.masonry-item {
  line-height: 0.6em;
}*/

/*------------------------------------------------------------------*/

/*
#block-block-6 .block-content {
padding-left: 0.5em;
font-family: esc-imp;
font-size: 2.2em;
color: #00ccff;
background: #ffffff;
opacity: 0.5;
text-align: left;
}*/

/*------------------------------------------------------------------*/

/*Logo auf Frontseite*/

#block-block-6 .block-content{
	padding-top: 1em;
}

#block-block-4 {
	padding-top: 2%;
}

#block-block-4  img {
	background: none repeat scroll 0 0 #000000;
    max-width: 100%;
    opacity: 0.8;
	}

.float-blocks-2 .block {
    width: 50%;
    padding-top: 1em;
}
	
	
/*------------------------------------------------------------------*/

/*Rollover*/

/*
.views-field-field-image {
  position:absolute;
  position:absolute;
  left:0;
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}

.views-field-field-image:hover {
opacity:0.1;
}

.views-field-field-bild:hover {
box-shadow:
    0px 0px 0px 6px rgba(255,255,255,1),
    1px 1px 3px 6px rgba(0,0,0,0.2);
transition:
    opacity 0.4s linear,
    transform 0.4s ease-in-out,
    box-shadow 0.4s ease-in-out;
}
*/


/* ------------------------------------------*/

/*Ticker*/

.views-vTicker-tick-field {
color: gray;
}

.liScroll-container .mask {
    font-size: 1.3em;
    left: 0;
    overflow: hidden;
    position: relative;
    top: 1em;
    width: 100%;
}

.liScroll-container {
    height: 100px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 800px;
}

ul.liScroll {
    font-family: calibri,arial;
    font-size: 1.1em;
}


/* ------------------------------------------*/

/*Audioplayer Trailer*/
.audiojs-mini {
    display: none;
}

/* ------------------------------------------*/

/*Hauptmenue - Nice Menu*/
ul.nice-menu-down {
    border: 0 none;
    float: right;
}

ul.nice-menu a {
    color: #111111;
    font-size: 1em;
}

ul.nice-menu a {
    padding: 0.3em 0.7em;
}

ul.nice-menu-down li {
    border: medium none;
}

ul.nice-menu li {
    background: none;
    margin: 0.3em 0 0;
}

/*Pfeil zum Menü geben
ul.nice-menu-down li.menuparent {
    background: url("../images/arrow-down.png") no-repeat scroll right center rgba(0, 0, 0, 0);
}*/

/*Suche ------------------------------------------*/


form[id*="search-block-form"] .form-submit, #search-block-form .form-submit {
   	display:none;	
}

input[type="search"] {
    -moz-box-sizing: content-box;
    float: right;
	font-family: Calibri,Candara,Arial,Helvetica,sans-serif;
	font-size: 1.2em;
	background: none repeat scroll 0 0 #E1E1E1;
}

#search-block-form:before {
    content: "\f002";
    float: right;
    font-family: FontAwesome;
    font-size: 1.4em;
    padding-left: 0.3em;
	color: #999999;
	margin-top: 1em;
}

/* ------------------------------------------*/

/*fluid grid*/

li.views-fluid-grid-item {
    border: medium none;
	background: none;
}	

/* Hauptauswahl */

.views-field-field-hauptauswahl-symbolbild img,
.views-field-field-einfache-seite-bild img {
	border: 0.2em solid #cccccc;
    border-radius: 0.7em;		
}
	
	
.views-field-field-hauptauswahl-symbolbild :hover,
.views-field-field-einfache-seite-bild :hover {
	opacity: 0.8;
	cursor: pointer;
}

/*Animation Hauptauswahl*/

.views-field-field-hauptauswahl-symbolbild img{
  display: block;
    margin: 0 auto;
    max-width: 100%;
    text-align: center;
	}

.fadeInUp {
    animation-name: fadeInUp;
}
.animated, .appear-animation {
    animation-duration: 1s;
    animation-fill-mode: both;
}
.appear-animation-visible {
    opacity: 1;
}
.pull-left {
    float: left;
}

/*------------------------------------*/

 .views-field-field-werk-bild img {
	border: 0.2em solid #eeeeee;   
}
 

.views-field-field-werk-bild :hover { 
	opacity: 0.8;
	cursor: pointer;
}

/*
#content-column, .content-column, div.sidebar {
    background: none repeat scroll 0 0 #FFFFFF;  
}*/
	
.views-fluid-grid {
/*	margin-top: 2em;*/
}

/* ------------------------------------------*/

/*RedakteurIn Nice Menue*/

#block-nice-menus-2 {
	background: none repeat scroll 0 0 orange;
	font-size: 0.9em;
}

#block-nice-menus-2 ul.nice-menu a {
    color: #111111;
    font-weight: 600;
	font-family: Arial,Helvetica,sans-serif;
}

#block-nice-menus-2  ul.nice-menu-down {
    float: left;
	font-size: 0.9em;
}

/*
#block-nice-menus-2 ul.nice-menu-down li.menuparent {
    background: url("../images/arrow-down.png") no-repeat scroll right center #FFA500;
}*/

/*Menue fixieren*/
/*
#block-nice-menus-2 {
   position: fixed;
   top: 0;
  }*/
  
#block-nice-menus-2 ul.nice-menu li a:hover {
    color: #fff;
    background: #000;
  }

#block-nice-menus-2 ul.nice-menu li a.active {
    color: #fff;
    background: #000;
  }
  
#block-nice-menus-2 ul.nice-menu, ul.nice-menu ul, ul.nice-menu li {
    border: 0;
    background: none;
  }
#block-nice-menus-2 ul.nice-menu-right li.menuparent, ul.nice-menu-right li li.menuparent{
    background: url('arrow-right.png') right center no-repeat;
  }
#block-nice-menus-2 li.menuparent li, li.menuparent ul {
    background: #eee;
  }
  
  
  /*
#block-nice-menus-2 ul.nice-menu, ul.nice-menu ul, ul.nice-menu li:before {
    content: "\f002";
    float: left;
    font-family: FontAwesome;
    font-size: 1em;
   	color: #999999;
}*/






/*Programm */

.views-field-field-projekt-bild {
min-width: 15%;
}

.views-field-field-projekt-kurztext {
width: 45%;
}


.views-field-field-jahresprogramm-jahr {
width: 71%;
}

/*

.view-programm td, th {
    min-width: 17em;
    padding: 1em 1em;
}
*/

/*Linien dicker machen*/
.field-name-field-fotodoku-fotos table, thead, tbody, tr, th, td {
    border: 0.3em solid #ededed;
}

tr.even, tr.odd {
    background-color: #F5F5F5;
	border-bottom: 0.5em solid #ededed;
	border-radius: 5px;
}


table {
    border: none;
}

.projektlink2:before {
    color: #000000;
    content: "";
    float: left;
    font-family: FontAwesome;
    font-size: 1.44em;
    padding-right: 0.5em;
}


/*Werk Gestaltung*/

.field-name-title h1 {
	margin-bottom: 0.2em;
	padding-bottom: 0;
	margin-top: 0;
	margin-right: 0.5em;
}

.field-name-field-werk-untertitel {
	font-size: 120%;
	padding-bottom: 0.5em;
	padding-left: 0.4em;
	padding-top:0.2em;
	color: #999999;
	}

.field-name-field-werk-kuenstlerin {
	margin-bottom: 0.5em;
	font-size: 1.4em;
    font-weight: 900;
	/*border-bottom: 0.8em solid #ebebeb;*/
	padding-bottom: 0.2em;
	background: none repeat scroll 0 0 #EDEDED;
	padding-left: 0.3em;
	margin-right: 0.7em;
}

.field-name-field-werk-text {
	padding-bottom: 1em;
	padding-top: 2em;
}

.field-name-field-werk-team, .field-name-field-werk-link {
	padding-bottom: 1em;
}

.field-name-field-werk-bild  img {
	/*padding-top: 1.5em;*/
}

.field-name-field-projekt-werke {
	padding-left: 0.3em
}


/*Projekt Gestaltung*/

.field-name-field-projekt-text {
	padding-bottom: 1em;
	padding-top: 0.5em;
	}
	
.field-name-field-projekt-kuenstlerinnen {
	margin-bottom: 0.5em;
	font-size: 1.4em;
    font-weight: 900;
	/*border-bottom: 0.8em solid #ebebeb;*/
	background: none repeat scroll 0 0 #EDEDED;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	padding-left: 0.3em;
	text-transform: uppercase;
	margin-top: 0.5em;
	margin-right: 0.7em;
}

p {
    margin: 0em 0em 0em;
	}

.field-name-field-projekt-koproduktionen {
	padding-top: 1em;
	
	}
.field-name-field-projekt-laufzeit {
	padding-top: 1em;
	padding-bottom: 0.5em;
	border-bottom: 1px solid #cccccc;
	margin-right: 0.7em;
	}
	
.field-name-field-projekt-oeffnungszeiten {
	padding-left: 0.3em;
	line-height: 1.5em;
	padding-bottom: 0.5em;
	border-bottom: 1px solid #cccccc;   
	margin-right: 0.7em;	
}
	
.field-name-field-projekt-eroeffnung {
	padding-bottom: 0.5em;
	border-bottom: 1px solid #cccccc;
	padding-top: none;
	padding-left: 0.3em;
	margin-right: 0.7em;
	}
	
.field-name-field-projekt-kurztext {
	color: #444444;
    font-size: 120%;
    font-weight: 600;
	padding-top: 1em;
	}

.field-name-field-projekt-untertitel {
	font-size: 120%;
	padding-bottom: 0.5em;
	padding-left: 0.4em;
	padding-top:0.2em;
	color: #999999;
	}
	
.field-name-field-projekt-werke {
	padding-bottom: 0.5em;
	border-bottom: 1px solid #cccccc;  
	}
	
.field-name-field-projekt-fotodokumentation  .field-label {
	padding-bottom: 1em;
}
	
.field-name-field-projekt-termine {
	padding-left: 0.3em;
	line-height: 1.5em;
	padding-bottom: 0.5em;
	border-bottom: 1px solid #cccccc;   
	margin-right: 0.7em;	
	}
	
tr.even, tr.odd {
	background: none;
	border: none;
}
	
	
	
/* ------------------------------------------*/

/*Field Grid 1*/
.field-name-field-fotodoku-fotos tr.odd, .field-name-field-fotodoku-fotos tr.even{
	background:none;
	border: none;
}

.field-name-field-fotodoku-fotos {
	margin-top: 0.5em;
	}

.field-name-field-fotodoku-fotos  table, thead, tbody, tr, th, td {
    border: none;
}
.field-name-field-fotodoku-fotos  table {
	/*margin-left: 15%;*/
    width: 70%;
}

/*Projekt im Werk*/

.node-projekt-im-werk .view-mode-projekt_im_werk {
	line-height: 1.2em;
	padding-left: 0.3em;
}
	
.field-name-field-projekt-laufzeit {
	padding-bottom: 0.5em;
	/*border-bottom: 2px dotted grey;*/
	line-height: 1.2em;
	padding-left: 0.3em;
}

.field-name-field-werk-projekt {
	/*border-top: 2px dotted grey;*/
	line-height: 1.2em;
	}

.field-name-field-werk-termine  .field-name-title  .field-items,
.field-name-field-werk-termine .field-name-field-termin-datum {
	padding-left: 0.7em;
	line-height: 1.2em;
	}
	
.field-name-field-werk-termine .field-label {
	line-height: 1.2em;
	}
	
/*Einfache Seite */

.field-name-field-einfache-seite-bild {
	margin-left: 15%;
    width: 70%;
}

/* Termine */

.views-field-field-termin-datum {
	font-weight: 800;
	padding-top: 1em;
	}

.views-field-field-termin-mitwirkende {
	padding-top: 0.5em;
}

.views-field-field-termin-datum:before {	
	content: "\f017";
    float: left;
    font-family: FontAwesome;
    font-size: 1.2em;
	line-height: 1;
	color: #cccccc;
	padding-right: 0.3em;
	font-weight: 400;

	}
	
.views-field-field-termin-ort {
	
	}
	
.views-field-field-termin-ort:before {
	content: "\f041";
    float: left;
    font-family: FontAwesome;
    font-size: 1.2em;
	line-height: 1;
	color: #cccccc;
	font-style: normal;
	padding-right: 0.4em;
	margin-left: 0.1em;
	font-weight: 400;
	}
	
.views-field-field-termin-typ {
	padding-bottom: 1.5em;
	}

.views-field-field-termin-typ :before {
	content: "\f02b";
	float: left;
    font-family: FontAwesome;
    font-size: 1.2em;
	line-height: 1;
	color: #cccccc;
	font-style: normal;
	padding-right: 0.2em;
	margin-left: 0.1em;
	font-weight: 400;
	}

.views-field-title {
	/*border-bottom: 2px dotted #cccccc;*/
	}


	/*
ul.views-fluid-grid-items-width-350 li.views-fluid-grid-item {
    width: 45%;
}*/


ul.views-fluid-grid-items-border-radius li.views-fluid-grid-item {
    border-radius: 5px;
}

ul.views-fluid-grid-items-h-margin-0-8em li.views-fluid-grid-item {
    margin-left: 0em;
	}
	
	

li.views-fluid-grid-item {
color: #222222;
}

h2 {
	margin: 0.3em 0;
}

h1 {
    background: none repeat scroll 0 0 #EDEDED;
    padding: 0.2em;
	font-size: 2.2em;
	}

/*Ticker*/

.view-ticker {
	font-size: 1.1em;
	padding-top: 1em;
	}

/* View Footer*/
.view-footer {
	margin-top: 2em;
	padding-top:1em;
	border-top: 2px solid #cccccc;
	}

/* esc info */

ul.views-fluid-grid-list {
	padding-top: 0.5em;
	}
	
/*Body text*/
#content .panel-display, #content .panel-flexible {
    margin-left: 0.2em;
    margin-right: 0.2em;
}

/*Jahresprogramm*/
/*
.field-name-field-jahresprogramm-jahr {
font-family: 'imp', Helvetica, Arial, sans-serif;
font-style: normal;
font-weight: bold;
font-size: 800%;
}
*/

.field-name-field-jahresprogramm-untertitel {
font-weight: 800;
padding-bottom:1em;
}

/*
.views-field-field-jahresprogramm-jahr {
font-family: 'imp', Helvetica, Arial, sans-serif;
font-style: normal;
font-weight: bold;
font-size: 800%;
}
*/

/*Background-Info*/
#block-nodeblock-302 > div:nth-child(1) > div:nth-child(1) {
font-size: 0.7em;
color: grey;
text-align: center;
}

/*Slideshow*/
.field-name-field-termin-teaser  {
font-size: 1.2em;
padding-bottom:0.1em;
line-height: 1.3em;
}


/*Projekt Teaser*/
.field-name-field-projekt-kurztext {
	line-height: 1.3em;
}


/*Video*/
.field-name-field-video-credit {
padding-top:1.5em;
}

#block-views-news-block .block-title {
padding-bottom: 0.3em;
}

.media-vimeo-video {
padding-top: 1.5em;
}

/*RSS-feed*/
.image-style-none {
display: none;
}

/*
.view-programm td, th {
    min-width: none;
    padding: none;
}

views-field views-field-field-projekt-kurztext views-align-left priority-low*/

/*Terminarchiv*/
#block-system-main > div > div.view-header > p > a  {
font-weight: 800;
text-align: right;
padding-top: 0.6em;
font-size: 1.2em;
}

.views-fluid-grid-list {
padding-top: 1em;
}

.thoroughfare, .postal-code, .country {
margin-left: 1em;
}

.view-header {
margin-top: 1.3em;
}

/* Video */

.field-name-field-werk-video {
margin-top: 1.3em;
}

.field-name-field-video-lizenz{
margin-top: 1.3em;
}

.field-name-field-video-credit {
padding-top: 0;
}

.field-name-field-video-projekt {
margin-top: 1em;
}

/* Termin */
.region .region-two-33-66-first{
margin-top:1.5em;
}

.region .region-two-33-66-second {
margin-top:1.5em;
}

/*Header fuer Slideshow*/
.front #page-wrapper {
/*background: none repeat scroll 0 0 #000000;*/
}

.image-style-slideshow-teminfoto {
float:left;
padding-right: 1em;
}

#views_slideshow_cycle_teaser_section_news-block_2_1 .views-field-field-termin-teaser {
overflow: visible;
width: 950px;
}

#block-block-9 {
margin-top: 3%;
}


/*Menü - Redaktion */
#block-nice-menus-1 {
margin-top: 3%;
}

#block-system-main {
margin-top: 3%;
}

/*Terminarchiv*/

.termiarchiv_date {
font-weight: normal;
}

/*Termine*/
/*p {
font-weight: 500;
}*/


hr {
border: 1px solid #eee;
	}
	
.views-field .views-field-field-termin-kuenstlerinnen {
font-weight: 600;
}

li.views-fluid-grid-item {
font-weight: 600;
}

b, strong {
font-weight: 600;
}

#block-locale-language {
float: right;
}

a.language-link.active {
    float: right;
    padding-left: 0.5em;
    list-style: none;
	}
	
#block-views-news-block .block-title {
    padding: 0.3em;
    width: 20%;
    padding-left: 10%;
}


flexslider .slides img {
    height: auto;
    -moz-user-select: none;
    border: 5px solid red;
}

/*#content .panel-display, #content .panel-flexible {
	margin-left: 0em; 
	margin-right: 0em;
}*/
/*

ul.views-fluid-grid-items-v-margin-0-2em li.views-fluid-grid-item {
    margin-top: 0.2em;
    margin-bottom: 0.2em;
    width: 15em;
    text-align: center;
}

cite, em, var, address, dfn {
    font-style: normal;
}*/


/*Exposed Filter*/
.views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 1.02em;
}

/*Ausrichtung in the making*/

#block-block-3 {
padding-top:15%;
}